USE LTAArchiveDB
/****** Object:  Table [dbo].[tblrptRptUser]    Script Date: 9/9/2019 4:42:32 PM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF OBJECT_ID (N'[tblrptRptUser]', N'U') IS NULL 
BEGIN 
   	CREATE TABLE [dbo].[tblrptRptUser](
		[rpudRptUserID] [bigint] IDENTITY(1,1) NOT NULL,
		[rpudUserName] [nvarchar](100) NOT NULL,
		[rpudIsAdmin] [bit] NOT NULL,
	 CONSTRAINT [PK_tblrptRptUser] PRIMARY KEY CLUSTERED 
	(
		[rpudRptUserID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]

	ALTER TABLE [dbo].[tblrptRptUser] ADD  DEFAULT ((0)) FOR [rpudIsAdmin]
END
GO
/****** Object:  StoredProcedure [dbo].[usysr_RptUserSAll]    Script Date: 9/9/2019 4:47:08 PM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER OFF
GO

IF EXISTS (SELECT * FROM sys.objects WHERE type = 'P' AND name = 'usysr_RptUserSAll')
DROP PROCEDURE usysr_RptUserSAll
GO
CREATE PROCEDURE [dbo].[usysr_RptUserSAll]	
		AS 
			SELECT	rpudRptUserID,
					rpudUserName,
					rpudIsAdmin		
			FROM tblrptRptUser
GO